/* 
   ISBNLookupHandler.strings
   Fichiers

   Created by Michael Kammerlander MacPro on 25.11.08.
   Copyright 2008 WriteFlow KG, Wien. All rights reserved.
 */
"SearchErrorAlertTitle" = "Search Error!";
"SearchErrorAlertText"  = "Could not find a Media for given ISBN.";
"SearchErrorOtherButton"  = "Show Media Search";
